My Oracle Support Banner

JCS Patch PreCheck Error Out (Doc ID 2527868.1)

Last updated on NOVEMBER 13, 2020

Applies to:

Java Cloud Service - Version N/A to N/A [Release 1.0]
Information in this document applies to any platform.

Symptoms

JCS Patch pre-check fails with the following error

 

Jan 15, 2019 11:15:03 AM UTC Phase initialize completed
Jan 15, 2019 11:15:03 AM UTC patch-precheck-operation job [<Job_ID>] initiated by [<username>] started...
Jan 15, 2019 11:15:03 AM UTC patching.action.precheck-pre-action.phase_completed
Jan 15, 2019 11:15:57 AM UTC PSM-PATCH-50254: Command export USER_MEM_ARGS="-Xms1024m -Xmx3072m -XX:CompileThreshold=8000 -XX:PermSize=256m -XX:MaxPermSize=1028m"; export WLST_PROPERTIES="-Dweblogic.security.SSL.minimumProtocolVersion=TLSv1.2 -Dweblogic.security.SSL.ignoreHostnameVerification=true -Dweblogic.security.TrustKeyStore=DemoTrust -Djava.security.egd=file:///dev/./urandom"; export WLSTUTILSPATH=/u01/app/oracle/tools/paas/bin/jcs/python/wlstUtils; . /u01/app/oracle/tools/paas/bin/jcs/python/wlstUtils/setEnv.sh; . /u01/data/domains/<WLS_DOMAIN>/bin/setDomainEnv.sh; $COMMON_COMPONENTS_HOME/common/bin/wlst.sh /u01/app/oracle/tools/paas/bin/jcs/python/jaas-common-infra/list-all-servers-as-json.py "t3://hostname:9071" JaaS_System_WLS_Admin "xxx" failed during execution. Reason: Java HotSpot(TM) 64-Bit Server VM warning: ignoring option PermSize=256m; support was removed in 8.0 Java HotSpot(TM) 64-Bit Server VM warning: ignoring option MaxPermSize=1028m; support was removed in 8.0 Traceback (most recent call last): File "/u01/app/oracle/tools/paas/bin/jcs/python/jaas-common-infra/list-all-servers-as-json.py", line 29, in ? connect(Username,Password,Url) File "<iostream>", line 19, in connect File "<iostream>", line 553, in raiseWLSTException WLSTException: Error occurred while performing connect : User failed to be authenticated. Use dumpStack() to view the full stacktrace :
Jan 15, 2019 11:15:59 AM UTC Phase pre-check-rex failed
Jan 15, 2019 11:15:59 AM UTC PSM-PATCH-50254: Command export USER_MEM_ARGS="-Xms1024m -Xmx3072m -XX:CompileThreshold=8000 -XX:PermSize=256m -XX:MaxPermSize=1028m"; export WLST_PROPERTIES="-Dweblogic.security.SSL.minimumProtocolVersion=TLSv1.2

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.